Subject: Re: [lojban] le nu fanva be le gi'uste

From: Jay F Kominek <[email-masked]>
Date: Sun, 4 Aug 2002 23:22:50 -0600

On Sun, Aug 04, 2002 at 10:17:44PM -0400, [email-masked] wrote:
> In a message dated 2002-08-04 8:00:11 PM Eastern Daylight Time, 
> [email-masked] writes:
> 
> > Date: Sun, 04 Aug 2002 10:10:27 -0000
> > From: "aolung" <[email-masked]>
> > Subject: Re: non-core translations
> > 
> > >So, what for translate the list into German etc.? The only reason for 
> > doing this, IMHO, could be to avoid an English-biased Lojban throughout the
> > whole world (this view, for sure, is still nothing but wishful thinking at 
> > the moment). 
> 
> No, the real reason for translating the gi'uste into another language is the 
> fun of doing it. Pure and simple. If the result can be used for other 
> purposes, all the better.

Bah. The community ought to recognize that this is a very important step
in expanding the speaker base. Most of the world can't speak English, after
all.

Of course, if you're not interested in expanding the speaker base, (or
if you'd like to remain anglo-centric) then the above is a rather
appropriate view.

-- 
Jay Kominek <[email-masked]>
Never attribute to psychology what can more
easily be attributed to Eris. - Teknovore